// JavaScript Document for get classes
var cur_levelNum=0;
function getClasses(levelNum){
	try{
		cur_levelNum = levelNum + 1;
		var selectObj = document.getElementById("Class" + levelNum);
	
		var url = "../include/Class_Sort.asp?levelNum=" +escape(levelNum) + "&Class=" +escape(selectObj.options[selectObj.selectedIndex].value);
		xmlHttp.open("GET", url, true);
		xmlHttp.onreadystatechange = getClassesOk;
		xmlHttp.send(null);	
	}catch(exception){}
}

function getClassesOk(){
	if (xmlHttp.readyState == 4) {
		var response = xmlHttp.responseText;
		
		try{
			var classObj = document.getElementById("show_class" + cur_levelNum);
			classObj.innerHTML=response;
		}catch(exception){}
	}	
}